﻿#filterBar {
    z-index: 1;
    width: 100%;
    clear: both;
    /*background-color: White;*/
}

#filterBar-in {
    width: 100%;
    margin: 1% auto 1% auto;
}

#searchbar {
    /*background-color: #E6E7E9;*/
    background-repeat: repeat-x;
    width: 100%;
    padding: 0px 0px 0px 0px;
    margin: 0px auto 0px auto;
    /*color: #666666;*/
}

#catbar {
    width: 100%;
    padding: 15px 5px 15px 5px;
    clear: both;
    margin: 0px auto 0px auto;
    /*background-color: #EF6CA7;*/
    /*border-bottom: 3px solid #791E4D;*/
     text-align: center
    padding-top: 15px;
    position: relative;
    top: 0;
    /*color: white;*/
    font-weight: normal;
    /*-moz-box-shadow: 3px 3px 3px #AE7F8F;
    -webkit-box-shadow: 3px 3px 3px #AE7F8F;
    box-shadow: 3px 3px 3px #AE7F8F;*/
}


@media only screen and (min-width : 768px) {
    #catbar {
        text-align: left
    }
}


/* Large Devices, Wide Screens */
@media only screen and (min-width : 1200px) {
    #catbar {
        
        text-align: center
    }
}


    #catbar a, #catbar a:link, #catbar a:hover, #catbar a:visited, #catbar a:active {
        /*color: #FAD3E4;*/
    }

    #catbar label {
        padding-left: 2.5em;
    }



    #catbar span {
        background-repeat: no-repeat;
        background-position: 18px center;
        margin-right:0.5em;
    }

.cls-4000 {
    background-image: url('/pics/adventure.png');
}

.cls-3000 {
    background-image: url('/pics/events.png');
}

.cls-2000 {
    background-image: url('/pics/food.png');
}

.cls-1000 {
    background-image: url('/pics/health.png');
}

.cls-1 {
    background-image: url('/pics/other.png');
}

.cls1000 {
    background-image: url('/pics/spa.png');
}

.cls2000 {
    background-image: url('/pics/travel.png');
}
